.woo-button {
  cursor: pointer;
  min-width: max-content;
  user-select: none;
  display: flex;
  justify-content: center;
}
.woo-button.-add-to-cart {
  padding: 0.8rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--color-haki);
  border: none;
  transition: filter 0.1s ease;
  aspect-ratio: 1/1;
  height: fit-content;
}
.woo-button.-add-to-cart img,
.woo-button.-add-to-cart svg {
  width: clamp(1.6rem, 2vw, 2.4rem);
  height: auto;
}
.woo-button.-learn-more {
  padding: 0.8rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--color-haki);
  color: var(--color-white);
  border: none;
  transition: filter 0.1s ease;
  aspect-ratio: unset;
  height: fit-content;
}
.woo-button.-open-filters {
  padding: 0.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--color-grey);
  border: none;
  transition: filter 0.1s ease;
}
.woo-button.-open-filters img,
.woo-button.-open-filters svg {
  width: 2.4rem;
  height: auto;
}
.woo-button.-open-filters:hover {
  filter: saturate(20%);
}
.woo-button.-semi-transparent {
  border: 1px solid var(--color-grey);
  background-color: rgba(122, 121, 83, 0.1294117647);
  color: var(--color-haki);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.6rem;
  padding: 1.4rem 2rem;
  font-size: clamp(1.4rem, 2vw, 1.6rem);
  font-weight: 600;
}
.woo-button.-semi-transparent svg {
  width: 2.4rem;
  height: auto;
}
.woo-button.-semi-transparent svg {
  stroke: var(--color-haki);
}
.woo-button.-white {
  width: 100%;
  background-color: #fbfbfb;
  border: 1px solid var(--color-grey);
  color: var(--color-haki);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.6rem;
  padding: 1.4rem 2rem;
  font-size: clamp(1.4rem, 2vw, 1.6rem);
  font-weight: 600;
}
.woo-button.-white svg {
  stroke: var(--color-haki);
}
.woo-button.-add-to-cart-full, .woo-button.-big-accent {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.6rem;
  background: var(--color-haki);
  border: none;
  color: #fff;
  transition: filter 0.1s ease;
  width: fit-content;
  padding: 1.4rem 2rem;
  font-size: 1.6rem;
  height: fit-content;
  text-transform: uppercase;
}
.woo-button.-add-to-cart-full svg, .woo-button.-big-accent svg {
  width: 2.4rem;
  height: auto;
}
.woo-button.-accent-transparent {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.6rem;
  background: var(--color-transparent);
  border: 1px solid var(--color-grey);
  color: var(--color-black);
  transition: filter 0.1s ease;
  width: fit-content;
  padding: 1.4rem 2.4rem;
  font-size: 1.6rem;
  font-weight: 500;
  height: fit-content;
}
.woo-button.-transparent {
  border: 1px solid #fff;
  color: #fff;
  padding: 1.8rem 2.4rem;
  text-transform: uppercase;
}
.woo-button.-full {
  width: 100%;
}
.woo-button.-green {
  padding: 1.8rem 2.4rem;
  background-color: var(--color-green);
  color: #fff;
  text-transform: uppercase;
}
.woo-button:hover {
  filter: saturate(40%);
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
